main {
   display: flex;
   font-family: Arial, Helvetica, sans-serif;
}
h1,h3,p{
  
   margin: 20px;
}


section{
   height: 550px;
}
.section1{
   border-top-left-radius: 10px;
   border-bottom-left-radius: 10px;
   width: 40%;
   background: cornflowerblue;
   color: white;
   display: block;
}
.section1 h1{
   
   margin: 30%;
   margin-bottom: 15%;
   font-size: 30px;
   width: 20%;
}

.section1 p{
   margin-left: 30%;
   font-size: small;
   text-align: center;
   width: 20%; 
}

.section2{
   border-top-right-radius: 10px;
   border-right: 1px solid lightslategrey;
   border-top: 1px solid lightslategrey;
   border-bottom: 1px solid lightslategrey;
   border-bottom-right-radius: 10px;
   width: 60%;
   display: block;
}

.section2 p {
   font-size: small;
}

textarea{
   margin-left: 20px;
   width: 90%;
   height: 15px;
   border-top-style: none;
   border-left-style: none;
   border-right-style: none;
}
input{
   margin-left: 20px;
   width: 90%;
   height: 15px;
   border-top-style: none;
   border-left-style: none;
   border-right-style: none;
}
button {
   margin-left: 75%;
   width: 20%;
   height: 30px;
   border-radius: 15px;
   background-color: cornflowerblue;
  
}